{
  "runtimeOptions": {
    "tfm": "net9.0",
    "frameworks": [
      {
        "name": "Microsoft.NETCore.App",
        "version": "9.0.9"
      },
      {
        "name": "Microsoft.WindowsDesktop.App",
        "version": "9.0.9"
      },
      {
        "name": "Microsoft.AspNetCore.App",
        "version": "9.0.9"
      }
    ]    
  }
}